# ``twisted`.`python`.`urlpath``

module documentation
(source)

`URLPath`, a representation of a URL.

Class | `URLPath` | A representation of a URL.
Function | `_rereconstituter` | Attriute declaration to preserve mutability on `URLPath`.
Variable | `_allascii` | Undocumented

def _rereconstituter(name): (source)
Attriute declaration to preserve mutability on `URLPath`.

Parameters
name:native `str` | a public attribute name
Returns
a descriptor which retrieves the private version of the attribute on get and calls rerealize on set.

_allascii = (source)

Undocumented